package org.artgasmator.data.dao;

import java.util.List;

import org.artgasmator.model.AlbumGenre;

public interface AlbumGenreDao {
	
	public List<AlbumGenre> loadGenres();
	
	public void createGenre(AlbumGenre albumGenre);
	
	public void deleteGenre(Integer genreId);
}
